cURL
curl --request GET \ --url https://{companyName}.api.joinluminous.com/external/api/v1/transfer-orders/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": 123, "number": "<string>", "date": "2023-12-25", "arrival_date": "2023-12-25", "items_cost": 123, "shipping_cost": 123, "shipping_method": "<string>", "source_warehouse_id": 123, "destination_warehouse_id": 123, "status": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "items": [ { "id": 123, "transfer_order_id": 123, "product_id": 123, "sku": "<string>", "product_name": "<string>", "description": "<string>", "quantity": 123, "ordered_qty": 123, "base_uom_id": 123, "ordered_uom_id": 123, "unit_cost": 123, "line_item_cost": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] } }
Get details of a specific transfer order by ID
Documentation IndexFetch the complete documentation index at: https://docs.joinluminous.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.joinluminous.com/llms.txt
Use this file to discover all available pages before exploring further.
Authenticate using a bearer token. To create a token, navigate to /settings/api-tokens and click Create API Token.
ID of the transfer order to retrieve
Successful response
Show child attributes